 
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "ReemKufi";
  overflow-x: hidden;
}

.mySwiper,
.mySwiper2 {
  height: 100%;
  /* Ensures Swiper has a height */
}

.counter_section {
  background-image: url('../images/counter_bg.svg');
  background-size: cover;
}

.mySwiper .swiper-slide-thumb-active .thumb_box {
  border-color: #222222;
}

.testimonials_section .swiper-pagination .swiper-pagination-bullet {
  height: 12px;
  width: 12px;
  background-color: #1E381E;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

.all_options label input:checked+.main_bg_box .main_out_line {
  border-color: #1E381E;
}

.all_options label input:checked+.main_bg_box .main_out_line span {
  background-color: #1E381E;
}

.all_options label input:checked+.main_bg_box .text {
  color: #1E381E
}

.product_detail_section .swiper-button-next,
.product_detail_section .swiper-button-prev {
  height: 40px !important;
  width: 40px !important;
  ;
  min-height: 40px;
  min-width: 40px;
  border-radius: 50%;
  background-color: #222;
  color: #fff;
  opacity: 0;
}

.product_detail_section .swiper-button-prev {
  transform: translateX(-30px);
}

.product_detail_section .swiper-button-next {
  transform: translateX(30px);
}

.product_detail_section .mySwiper2:hover .swiper-button-next,
.product_detail_section .mySwiper2:hover .swiper-button-prev {
  transition: all 0.2s ease;
  opacity: 1;
  transform: translateX(0);
}

.validate-has-error {
  display: block;
  font-size: 14px;
  color: #cc3f44;
  position: absolute;
  bottom: -5px;
}

.modal {
  opacity: 0;
  visibility: hidden;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  margin: 1.75rem auto;
  width: auto;
}

.main_success_modal.show-modal {
  opacity: 1;
  visibility: visible;
  transform: scale(1.0);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.main_failed_modal.show-modal {
  opacity: 1;
  visibility: visible;
  transform: scale(1.0);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.text-inter {
  font-family: "Inter", sans-serif;
}

/* jay start */

/* jay end */

.main_contact_us_box {
  background-image: url('../images/background_image.svg');
}

.testimonies_section .swiper-pagination-bullet-active{
  background-color: #122083!important;
}